/* Your custom css */

.logo img{
	width: 75px !important;
}

/* .header-area{
 	background-color: #D00025 !important;
}

.header-top{
   	background-color: #D00025 !important;
}
.header-middle{
	    padding: 15px 0px !important;
  border-bottom: none;
}
.header-top{

  border-bottom: none;
}

.header-top-wrap .nav--links ul li a {
  color: white !important;
}

.header-search-form .form--control {
  border-radius: 7px;
}

.dropdown--lang{
	background: transparent !important;
} */

.footer-widget img{
  width: 80px !important;
}